@media (max-width: 1200px) {
    .wrapper-username {
        display: none;
    }
}


@media (min-width: 992px) {
    .brand-open-toscana{
        min-width: 340px;
    }
}

@media (max-width: 991px) {
    .brand-open-toscana .logo-toscana{
        display: none;
    }
    .brand-open-toscana a.logo{
        background: transparent;
        margin-left: 0;
        padding-left: 5px;
    }
    .footer_logo {
        float: left;
    }

    div.fascetta_notifiche {
        width: 35%;
    }
}

@media(max-width:767px) {
    .right-zone .action a{
        padding: 0 10px;
    }

    div.wrapper-icona i.fa.fa-user {
        font-size: 1.4em !important;
    }
    
    .tema-descr-area .tema-descr,
    .tema-tag h4,
    .tema-tag li a{
        font-size: 1em;
    }
    
    .right-zone .action a{
        width: 50px;
    }
    
    .right-zone .action span{
        display: none;
    }
    
    .right-zone .action i{
        font-size: 2em;
        top: 5px;
        margin-left: 0;
    }

    i.js-freccia {
        display: none;
    }

    /* nascondo le icone del menu da non usare */
    /*.wrapper-icona, .wrapper-notifiche {
        display: none;
    }

    /* e mostro quella mobile 
    .wrapper-menu-mobile {        
        display: block;
        font-size: 0.9em;
        cursor: pointer;
        line-height: 58px;    
        position: relative;
        float: right;
        padding: 0px 10px;                        
    }*/

    .greybg {background-color: #F3F3F3; color: #A1A1A1;}

    .mobile-menu {
        display: none;
        position: fixed;
        background-color: rgba(243, 243, 243, 0.97);
        width: 100%;
        top: 58px;
        z-index: 9999;
        right: 0;
            padding-bottom: 15px;
            font-size: 18px;
            font-weight: normal;        
        border-bottom: 1px solid #BCBCBC;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
        z-index: 29;
        font-size: 1.4em;
        font-family: "Montserrat", Helvetica, Arial, sans-serif;
    }

    .notifiche-item-testo, .notifiche-item-numero {
        font-size: 0.9em;
    }

    .mobile-menu ul {
        list-style-type: none;
        padding: 0px 15px 0px 15px;
        text-align: right;
    }

    a.logo span {
       /* display: none;*/
    }

    hr {
        width: 90%;
    }

    ul.notifiche-lista {        
        padding: 15px 0px;    
    }

    ul.notifiche-lista li:nth-child(odd) { background-color: #FBFBFB; }

    li.notifiche-item, li.user-item {
        line-height: 50px;
        height: 62px;
        padding: 6px 10px;
    }

    div.notifiche-item-icona {
        padding-left: 0px;
    }

    div.notifiche-item-icona i {
        font-size: 40px !important;
    }

    div.notifiche-item-testo span, div.notifiche-item-numero span {
        display: inline-block !important;
    }

    .divider-mobile-menu {
        margin: 0px 3px;
    }

    .mobile-only {
        display: none;
        padding: 10px 0px 0px 10px !important;
    }

    .mobile-only img {
        width: 35px;
    }

    div.fascetta_notifiche {
        width: 40%;        
        left: -16%;
    }

    li.user-item {text-align: center;}

    li.user-item i {font-size: 1.8em !important}

    li.user-item span {
        display: inline-block !important;
    }

    .user-popup .tooltiptail {
        right: 4%;
    }


    .tooltiptail {
        right: 10%;
    }

}

/* custom breakpoint per mobile e small-tablet */
@media(max-width:600px) {
    .overlay .my-container {
        margin: 0 auto;
        width: 80%;
    }
    .overlay .sites a {
        font-size: 1.5em;
    }
    .overlay .sites a img{
        max-width: 55px;
    }
}

@media(max-width:480px) {
    .col-xs-6{
        width: 100%;
    }
    #main {
        background-color: #E7E6E6;
        padding: 30px 0;
    }
    .tema {
        background-color: rgba(0, 0, 0, 0);
        margin: 0 0 30px;
    }
    
    .brand-open-toscana .payoff{
        display: none;
    }
    .brand-servizi-toscana .green{
        display: block;
    }
    .brand-servizi-toscana .text{
        line-height: 20px !important;
        padding: 10px 0;
        display: block;
    }
    .overlay .sites ul,
    .overlay .login-form .form-wrapper{
        margin: 70px 0 0 0;
    }
    
    .overlay .my-container {
        margin: 0 auto;
        width: 90%;
    }
    .overlay ul li{
        padding-left: 30px;
        height: 70px;
        line-height: 70px;
    }
    
    .overlay .sites a {
        font-size: 1.05em;
    }
    .overlay .sites a img{
        max-width: 36px;
    }
    
    footer .inner{
        display: block;
        height: auto !important;
    }
    
    footer .footer-col {
        margin-bottom: 40px;
    }
    .img-footer{
        text-align: center !important;
    }
    .footer_logo {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    footer .font_titolo {
        font-size: 14px;
    }
    footer .font_corpo{
        font-size: 13px;
    }

    .mobile-menu {
        width: 100%;
        position: fixed;
        display: none;
        border-bottom: 1px solid #BCBCBC;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
        z-index: 29;
        font-size: 1.3em;
        font-family: "Montserrat", Helvetica, Arial, sans-serif;
    }

    .notifiche-item-testo, .notifiche-item-numero {
        font-size: 0.9em;
    }

     .divider-mobile-menu {
        margin: 0px 3px;
    }

    li.user-item {text-align: center;}

     #top-bar > div > div.brand {
        display: none;
    }

     .mobile-only {
        display: block;
        padding: 10px 0px 0px 10px !important;
    }

    .mobile-only img {
        width: 35px;
    }

    .bolla-notifica {
    background-color: #00906E;
    border-radius: 100px;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
}

    .wrapper-notifiche div.bolla-notifica {
        font-size: 10px;
    }

    .bolla-notifica p {
        line-height: 20px;
    }
    
    .wrapper-icona > i {
        font-size: 1.4em !important;
    }

    .tooltiptail {
        right: 4%;
    }

    .user-popup .tooltiptail {
        right: 4%;
    }

    div.notifiche-popup {
        right: -120%;
        width: 280px;
    }

    .wrapper-icona {
        /*padding: 0px 8px;*/
    }

    .wrapper-notifiche {
        padding: 0px;
    }

    .right-zone .action a {
    width: 35px;
}
}